Subject: Re: my attackabl

From: "Miracle Ginter" <[email-masked]>
Date: Fri, 12 Jan 2007 11:12:25 -0400

me a slightly better name to call you by? And it doesnt have to be

Re: my attackabl 
wearing camouflage uniforms. Thirteenth man-surely an unlucky number-
Youve got it. Here we go.
soon as I knew. Sorry . . .
stimulates hair growth. So he will grow a fine beard in three days. In
be secret. But you must aid us in keeping this secret secret. Look
They sure bred them dumb in the future. Or without imagination or
were chained to their chairs or they would have killed me instantly.
these myths to justify their existence.
You misunderstand my meaning, Jim of diGriz. It is your soul that
Women? I felt my jaw hanging open and closed it with a clack. What